## multiload-ng 1.0.1

=== debian/changelog ===
multiload-ng (1.0.1-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 17 Aug 2016 17:44:53 -0700

multiload-ng (1.0.1-1~webupd8~wily0) wily; urgency=medium

  * Initial debianization
  * Build-depend on lxpanel instead of lxpanel-dev for Wily and older
    (no -dev package)

 -- Alin Andrei <andrew@webupd8.org>  Mon, 15 Aug 2016 12:31:20 +0200
