=== debian/control ===
Source: multiload-ng
Section: utils
Priority: extra
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Alin Andrei <andrew@webupd8.org>
Build-Depends: debhelper (>= 9),
 autotools-dev,
 dh-autoreconf,
 pkg-config,
 intltool,
 libglib2.0-dev,
 libgtk2.0-dev (>= 2.18.0),
 libcairo2-dev (>= 1.0),
 libgtop2-dev (>= 2.11.92),
 xfce4-panel-dev (>= 4.6),
 libxfce4util-dev (>= 4.6),
 libxfce4ui-1-dev (>= 4.6),
 lxpanel (>= 0.7),
 libfm-dev (>= 1.2.0),
 libmate-panel-applet-dev (>= 1.7.0)
Standards-Version: 3.9.7
Homepage: https://github.com/udda/multiload-ng

Package: multiload-ng-common
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Multiload-ng (common files)
 Multiload-ng is a modern graphical system monitor. 
 It's a near-complete rewrite of the good old GNOME 
 multiload applet.
 .
 This package provides a Multiload-ng common files.

Package: mate-multiload-ng-applet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         multiload-ng-common (= ${source:Version})
Description: Multiload-ng applet for the MATE panel
 Multiload-ng is a modern graphical system monitor. 
 It's a near-complete rewrite of the good old GNOME 
 multiload applet.
 .
 This package provides a Multiload-ng plugin for the
 MATE desktop environment.

Package: xfce4-multiload-ng-plugin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         multiload-ng-common (= ${source:Version})
Description: Multiload-ng applet for the Xfce panel
 Multiload-ng is a modern graphical system monitor. 
 It's a near-complete rewrite of the good old GNOME 
 multiload applet.
 .
 This package provides a Multiload-ng plugin for the
 Xfce desktop environment.

Package: lxpanel-multiload-ng-plugin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         multiload-ng-common (= ${source:Version})
Description: Multiload-ng applet for the LXDE panel
 Multiload-ng is a modern graphical system monitor. 
 It's a near-complete rewrite of the good old GNOME 
 multiload applet.
 .
 This package provides a Multiload-ng plugin for the
 LXDE desktop environment.

Package: multiload-ng-standalone
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         multiload-ng-common (= ${source:Version})
Description: Multiload-ng standalone
 Multiload-ng is a modern graphical system monitor. 
 It's a near-complete rewrite of the good old GNOME 
 multiload applet.
 .
 This package provides Multiload-ng that runs in a
 standalone window.
