=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#DEB_DH_SHLIBDEPS_ARGS_lxpanel-multiload-ng-plugin += -l$(shell pkg-config --variable=pkglibdir lxpanel) --dpkg-shlibdeps-params=--ignore-missing-info

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- \
	--with-xfce4 \
	--with-lxpanel \
	--with-mate \
	--with-standalone

override_dh_shlibdeps:
	dh_shlibdeps -l/usr/lib/$(DEB_BUILD_GNU_CPU)-linux-gnu/lxpanel #use this for vivid
	#dh_shlibdeps -l$(shell pkg-config --variable=pkglibdir lxpanel) # willy+

%:
	dh $@
