## multiload-ng 1.5.2

=== debian/changelog ===
multiload-ng (1.5.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * debian/rules: neaten the auto_configure override.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 15 Dec 2016 15:33:33 -0800

multiload-ng (1.5.2-1~webupd8~trusty0) trusty; urgency=medium

  * New upstream bugfix release
  * Coninued:
    - control: Build-depend on lxpanel instead of lxpanel-dev for Wily
      and older (no -dev package)

 -- Alin Andrei <andrew@webupd8.org>  Wed, 07 Dec 2016 11:59:19 +0200

multiload-ng (1.5.1-1~webupd8~trusty0) trusty; urgency=medium

  * New upstream bugfix release
  * Coninued:
    - control: Build-depend on lxpanel instead of lxpanel-dev for Wily
      and older (no -dev package)

 -- Alin Andrei <andrew@webupd8.org>  Fri, 18 Nov 2016 14:58:33 +0200

multiload-ng (1.5.0-1~webupd8~xenial2) xenial; urgency=medium

  * New upstream release
  * Disable add-missing-gsettings-keys-to-mate-applet.patch
  * Added common/graph-bat.c to fix-potfiles.patch to get
    the package to build
  * Required lxpanel version is now 0.5.8 -> Enable lxpanel 
    package for Lubuntu 14.04
  * Build-depend onlibmenu-cache-dev only for lxpanel <= 0.7.0
    (Ubuntu 14.04 only)
  * Install startup file for systray and indicator
  * Coninued:
    - control: Build-depend on lxpanel instead of lxpanel-dev for Wily
      and older (no -dev package)

 -- Alin Andrei <andrew@webupd8.org>  Tue, 15 Nov 2016 11:57:14 +0200

multiload-ng (1.4.0-1~webupd8~trusty1) trusty; urgency=medium

  * New upstream release
  * Minimum required GTK 2 version is now 2.20
  * Two new packages added: multiload-ng-indicator and
    multiload-ng-systray
  * Refreshed fix-potfiles.patch
  * Added add-missing-gsettings-keys-to-mate-applet.patch
  * Coninued:
    - control: Build-depend on lxpanel instead of lxpanel-dev for Wily
      and older (no -dev package)
    - rules, control, lxpanel-multiload-ng-plugin.install: Build without 
       Lubuntu package for Trusty (can't be build due to dependencies)

 -- Alin Andrei <andrew@webupd8.org>  Fri, 14 Oct 2016 10:52:29 +0200

multiload-ng (1.3.1-1~webupd8~trusty0) trusty; urgency=medium

  * New upstream release
  * No longer depends on libgtop
  * Update fix-potfiles.patch
  * Disable systray plugin for now, it's experimental
  * Coninued:
    - control: Build-depend on lxpanel instead of lxpanel-dev for Wily
      and older (no -dev package)
    - rules, control, lxpanel-multiload-ng-plugin.install: Build without 
       Lubuntu package for Trusty (can't be build due to dependencies)

 -- Alin Andrei <webupd8@gmail.com>  Mon, 19 Sep 2016 13:35:12 +0200

multiload-ng (1.2.0-1~webupd8~xenial0) xenial; urgency=medium

  * New upstream release
  * Coninued:
    - control: Build-depend on lxpanel instead of lxpanel-dev for Wily
      and older (no -dev package)
    - rules, control: Build without Lubuntu package for Trusty 
      (can't be build due to dependencies)

 -- Alin Andrei <andrew@webupd8.org>  Mon, 29 Aug 2016 12:34:14 +0200

multiload-ng (1.1.0-1~webupd8~trusty5) trusty; urgency=medium

  * New upstream release
  * Added fix-potfiles.patch
  * Build with GTK2 for Xenial and older
  * Coninued:
    - control: Build-depend on lxpanel instead of lxpanel-dev for Wily
      and older (no -dev package)
    - rules, control: Build without Lubuntu package for Trusty 
      (can't be build due to dependencies)

 -- Alin Andrei <andrew@webupd8.org>  Tue, 23 Aug 2016 14:04:31 +0200

multiload-ng (1.0.1-1~webupd8~trusty3) trusty; urgency=medium

  * Initial debianization
  * Build-depend on lxpanel instead of lxpanel-dev for Wily and older
    (no -dev package)
  * Build without Lubuntu package for Trusty (can't be build due to
    dependencies)
  * Depend on libmate-panel-applet4-1 | libmate-panel-applet-4-1 so
    it's installable in Linuyx Mint 17.x MATE (and add other deps
    manually)

 -- Alin Andrei <andrew@webupd8.org>  Mon, 15 Aug 2016 12:31:20 +0200
