=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: multiload-ng
 Section: utils
 Priority: extra
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Alin Andrei <andrew@webupd8.org>
 Build-Depends: debhelper (>= 9),
  autotools-dev,
@@ -10,16 +10,17 @@
  pkg-config,
  intltool,
  libglib2.0-dev,
- libgtk2.0-dev (>= 2.18.0),
+ libgtk2.0-dev (>= 2.20),
  libcairo2-dev (>= 1.0),
- libgtop2-dev (>= 2.11.92),
  xfce4-panel-dev (>= 4.6),
  libxfce4util-dev (>= 4.6),
  libxfce4ui-1-dev (>= 4.6),
- lxpanel (>= 0.7),
- libfm-dev (>= 1.2.0),
+ libappindicator-dev (>= 0.4.92),
+# lxpanel (>= 0.5.8),
+# libfm-dev (>= 1.2.0),
+# libmenu-cache-dev,
  libmate-panel-applet-dev (>= 1.7.0)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/udda/multiload-ng
 
 Package: multiload-ng-common
@@ -35,9 +36,13 @@
 
 Package: mate-multiload-ng-applet
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         multiload-ng-common (= ${source:Version})
+Depends: ${misc:Depends},
+         libmate-panel-applet4-1 | libmate-panel-applet-4-1,
+         multiload-ng-common (= ${source:Version}),
+         libcairo2 (>= 1.2.4), 
+         libglib2.0-0 (>= 2.30.0), 
+         libgtk2.0-0 (>= 2.24.0), 
+         libgtop-2.0-10 | libgtop2-10 | libgtop2-7 (>= 2.22.3)
 Description: Multiload-ng applet for the MATE panel
  Multiload-ng is a modern graphical system monitor. 
  It's a near-complete rewrite of the good old GNOME 
@@ -59,18 +64,44 @@
  This package provides a Multiload-ng plugin for the
  Xfce desktop environment.
 
-Package: lxpanel-multiload-ng-plugin
+#Package: lxpanel-multiload-ng-plugin
+#Architecture: any
+#Depends: ${shlibs:Depends},
+#         ${misc:Depends},
+#         multiload-ng-common (= ${source:Version})
+#Description: Multiload-ng applet for the LXDE panel
+# Multiload-ng is a modern graphical system monitor. 
+# It's a near-complete rewrite of the good old GNOME 
+# multiload applet.
+# .
+# This package provides a Multiload-ng plugin for the
+# LXDE desktop environment.
+#
+Package: multiload-ng-indicator
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          multiload-ng-common (= ${source:Version})
-Description: Multiload-ng applet for the LXDE panel
+Description: Multiload-ng Indicator
  Multiload-ng is a modern graphical system monitor. 
  It's a near-complete rewrite of the good old GNOME 
  multiload applet.
  .
- This package provides a Multiload-ng plugin for the
- LXDE desktop environment.
+ This package provides the Multiload-ng Ubuntu 
+ indicator.
+
+Package: multiload-ng-systray
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         multiload-ng-common (= ${source:Version})
+Description: Multiload-ng Systray applet
+ Multiload-ng is a modern graphical system monitor. 
+ It's a near-complete rewrite of the good old GNOME 
+ multiload applet.
+ .
+ This package provides the Multiload-ng Systray
+ applet.
 
 Package: multiload-ng-standalone
 Architecture: any
