=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --with-xfce4 \
	                     --with-mate \
	                     --with-standalone \
	                     --with-systray \
	                     --with-indicator\
	                     --without-lxpanel \
	                     --without-awn \
	                     --with-gtk=2.0

%:
	dh $@ --parallel
