## multiload-ng 1.5.2%2Bgit20210103

=== debian/control ===
Source: multiload-ng
Section: utils
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               autotools-dev,
               intltool,
               libcairo2-dev (>= 1.0),
               libglib2.0-dev,
               libgtk-3-dev,
               libmate-panel-applet-dev (>= 1.7.0),
               libxfce4panel-2.0-dev (>= 4.12),
               libxfce4ui-2-dev (>= 4.12),
               libxfce4util-dev (>= 4.12),
               pkg-config
Standards-Version: 3.9.7
Homepage: https://github.com/udda/multiload-ng

Package: multiload-ng-common
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Multiload-ng (common files)
 Multiload-ng is a modern graphical system monitor.
 It's a near-complete rewrite of the good old GNOME
 multiload applet.
 .
 This package provides a Multiload-ng common files.

Package: mate-multiload-ng-applet
Architecture: any
Depends: multiload-ng-common, ${misc:Depends}, ${shlibs:Depends}
Description: Multiload-ng applet for the MATE panel
 Multiload-ng is a modern graphical system monitor.
 It's a near-complete rewrite of the good old GNOME
 multiload applet.
 .
 This package provides a Multiload-ng plugin for the
 MATE desktop environment.

Package: xfce4-multiload-ng-plugin
Architecture: any
Depends: multiload-ng-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Multiload-ng applet for the Xfce panel
 Multiload-ng is a modern graphical system monitor.
 It's a near-complete rewrite of the good old GNOME
 multiload applet.
 .
 This package provides a Multiload-ng plugin for the
 Xfce desktop environment.

Package: multiload-ng-systray
Architecture: any
Depends: multiload-ng-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Multiload-ng Systray applet
 Multiload-ng is a modern graphical system monitor.
 It's a near-complete rewrite of the good old GNOME
 multiload applet.
 .
 This package provides the Multiload-ng Systray
 applet.

Package: multiload-ng-standalone
Architecture: any
Depends: multiload-ng-common, ${misc:Depends}, ${shlibs:Depends}
Description: Multiload-ng standalone
 Multiload-ng is a modern graphical system monitor.
 It's a near-complete rewrite of the good old GNOME
 multiload applet.
 .
 This package provides Multiload-ng that runs in a
 standalone window.
