=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_auto_configure:
	./autogen.sh
	dh_auto_configure -- --with-mate\
	                     --with-xfce4\
	                     --with-standalone\
	                     --with-systray\
	                     --without-lxpanel\
	                     --without-awn\
	                     --with-gtk=3.0

%:
	dh $@ -- --parallel

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
