## multiload-ng 1.5.2+git20210103

=== debian/changelog ===
multiload-ng (1.5.2+git20210103-1~mx21) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 07 Apr 2021 14:59:44 -0400

multiload-ng (1.5.2+git20210103-1~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 07 Apr 2021 14:40:33 -0400

multiload-ng (1.5.2+git20210103-1~webupd8~bionic2) bionic; urgency=medium

  * Now only building for GTK3 => package name is now multiload-ng

 -- Alin Andrei <andrew@webupd8.org>  Mon, 20 Mar 2017 16:10:44 +0200
 

multiload-ng-gtk3 (1.5.2-1~webupd8~zesty0) zesty; urgency=medium

  * Upload for Zesty

 -- Alin Andrei <andrew@webupd8.org>  Mon, 20 Mar 2017 16:10:44 +0200

multiload-ng-gtk3 (1.5.2-1~webupd8~yakkety0) yakkety; urgency=medium

  * New upstream bugfix release
  * Build standalone and indicator packages with GTK3 for Yakkety

 -- Alin Andrei <andrew@webupd8.org>  Wed, 07 Dec 2016 11:59:19 +0200

multiload-ng-gtk3 (1.5.1-1~webupd8~yakkety0) yakkety; urgency=medium

  * New upstream release
  * Build standalone and indicator packages with GTK3 for Yakkety

 -- Alin Andrei <andrew@webupd8.org>  Fri, 18 Nov 2016 15:07:39 +0200

multiload-ng-gtk3 (1.4.0-1~webupd8~yakkety1) yakkety; urgency=high

  * New upstream release
  * Refreshed fix-potfiles.patch
  * Added add-missing-gsettings-keys-to-mate-applet.patch

 -- Alin Andrei <andrew@webupd8.org>  Fri, 14 Oct 2016 10:52:29 +0200

multiload-ng-gtk3 (1.3.1-1~webupd8~yakkety0) yakkety; urgency=high

  * New upstream release (this is the separate MATE-only GTK3 package)
  * No longer depends on libgtop
  * Update fix-potfiles.patch
  * Disable systray plugin for now, it's experimental

 -- Alin Andrei <webupd8@gmail.com>  Mon, 19 Sep 2016 13:35:12 +0200

multiload-ng-gtk3 (1.2.0-1~webupd8~yakkety2) yakkety; urgency=high

  * New upstream release
  * Build with MATE Panel applet with GTK3 for Yakkety (initial release)

 -- Alin Andrei <andrew@webupd8.org>  Mon, 29 Aug 2016 12:34:14 +0200
